@charset "utf-8";
/* CSS Document */

a
{
	color: #a5b493;
}

a:hover
{
	color: #a5b493;
}

a:visited
{
	color: #a5b493;
}

img#logo-name
{
	bottom: 12px;
	right: 30px;
	position: absolute;
}

.adwrap
{
	position: relative;
	width: 276px;
}

.adwrap img
{
	float: left;
}

#content-area .container
{
	padding-top: 12px;
}

#content-area {
	background-color: #eff4f8;
	background-image: url(images/custom/body.png) !important;
	background-position: top !important;
	background-repeat: repeat-x !important;
}

#content-top-light
{
	/* 
		background-image: url(images/custom/bg-sides.png);
		background-position: center 180px;
		background-repeat: no-repeat;
	 */
	 background-image: url(images/custom/body-overlay.jpg);
	 background-position: center top;
	 background-repeat: no-repeat;
}

#controllers
{
	margin-top: 0px;
}

#logo-area
{
	padding-bottom: 12px;
}

div.recent-from
{
}

div.recent-from div.recent-content
{
	padding-bottom: 15px;
}

div.recent-from div.recent-content div.textwidget 
{
}

div.recent-from div.recent-content div.textwidget p
{
	padding-bottom: 0px;
}

#additional-widgets .recent-from 
{ 
	width: 635px; 
}

#additional-widgets div.recent-from  div.recent-content
{
	padding-bottom: 38px !important;
}

div#second-menu ul li:last-child
{
	background-image: none;
}

div#breadcrumbs
{
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}

div#breadcrumbs a
{
	color: #ffffff;
}

div#breadcrumbs a:hover
{
	color: #48423f;
}

div#breadcrumbs span.PreText
{
	color: #48423f;
}

div#entries div.entry h1.title
{
	margin-bottom: 25px;
}

div#sidebar h4.widget-title
{
	margin-bottom: 30px;
}

div#sidebar div.widget
{
	padding-left: 36px;
	padding-top: 0px;
	width: 238px;
}

div#sidebar div.widget ul.xoxo.blogroll
{
}

div#sidebar div.widget ul.xoxo.blogroll ul
{
	margin: 0;
	padding: 0;	
}

div#sidebar div.widget ul.xoxo.blogroll li 
{
	background-image: none;
	list-style: none;
	padding-left: 0px;
}

div#sidebar div.widget ul.xoxo.blogroll li a
{
	font-variant: small-caps;
}



/*

	!!!
	!!!	Blue Styles
	!!!
*/

body {
	background: #eff4f8 url(images/custom/header-bg.png);
}

a
{
	color: #aad5f9;
}

a:hover
{
	color: #aad5f9;
}

a:visited
{
	color: #aad5f9;
}

ul#top-menu li ul, 
#mobile_menu { 
	background: #161616 url(images/custom/header-bg.png);
}

ul#secondary-menu a:hover { color: #aad5f9;}
ul#secondary-menu > li.current_page_item > a { color: #aad5f9 !important; }
	
.main-title { 
	background: url(images/custom/title-bg.png) repeat-x;
}

#breadcrumbs { 
	background: url("images/custom/title-bg.png") repeat-x;
}

#footer {
	background: url(images/custom/header-bg.png);
}

#second-menu { 
	background: url(images/custom/menu-bottom-bg.png) repeat-x bottom left;
}

#top-header { 
	background: url(images/custom/header-bg.png);
}
